﻿<Window x:Class="Auftrag_1.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Auftrag_1"
        mc:Ignorable="d"
        Title="Hello World" Height="450" Width="800">
	<Grid>
		<TextBlock Text="Click me!" MouseDown="TextBlock_MouseDown" Name="TextBlock" TextAlignment="Center" VerticalAlignment="Center"></TextBlock>
	</Grid>
</Window>
